# typed: true
class DelayedJobSignature < ActiveRecord::Migration[7.0]
  def change
    add_column :delayed_jobs, :signature, :string, index: true, using: "hash"
    add_column :delayed_jobs, :args, :jsonb
  end
end
